<resources>
    <string name="app_name">Tasks</string>
    <string name="label_sort">sort</string>
    <string name="sort_by_name">Sort by name</string>
    <string name="sort_by_priority">Sort by priority</string>
    <string name="sort_by_date">Sort by date</string>
    <string name="label_edit">edit</string>
    <string name="label_priority">Priority</string>
    <string name="description_label">Description:</string>
    <string name="delete_event">Delete event</string>
    <string name="title_label">Title:</string>
    <string name="label_high">High</string>
    <string name="label_medium">Medium</string>
    <string name="label_low">Low</string>
    <string name="hint_email">E-mail</string>
    <string name="hint_password">Password</string>
    <string name="log_in">Log in</string>
    <string name="login_register_label">Login/Register</string>
    <string name="error_email">Email cannot be empty</string>
    <string name="error_password">Password cannot be empty</string>
    <string name="error_general">Something went wrong</string>
    <string name="title_tasks">Tasks</string>
    <string name="hint_title">Title</string>
    <string name="label_due_date">Due Date</string>
    <string name="label_sort_order">Order</string>
    <string name="label_ascending">Ascending</string>
    <string name="label_descending">Descending</string>
    <string name="label_reminder">Reminder</string>
    <string name="label_enabled">Enabled</string>
    <string name="label_disabled">Disabled</string>
    <string name="title_reminders">Reminders</string>
    <string name="error_auth">Check email/password</string>
    <string name="error_invalid_email">Please, check your email</string>
    <string name="error_invalid_date">Check date</string>
    <string name="error_invalid_title">Title can not be empty</string>
</resources>
